<style> 

@font-face {

     font-family: Arial;

     font-weight: normal;

}



@font-face {

     font-family: Arial;

     font-weight: normal;

}



@font-face {

     font-family: Arial;

     font-weight: normal;
    

}



.inputt{

font-family: Arial;

background-color:#CCCCCC;

font-size:14px;

border-style:dotted;

text-align:center;

width:80px;

color:#000000;

cursor:none;

}



.input{

font-family: Arial;

background-color:#FFFFFF;

border-color:#CCCCCC;

font-size:14px;

border-style:ridge;

text-align:center;

width:80px;

color:#000000;

cursor:pointer;

}



hr{

width:500px;

font-size:6px;

font-weight:normal;

color:#CCCCCC;

border-bottom-style:solid;

}

a{

text-decoration:none;

font-family: Arial;

font-size:14px;
}

span{

text-decoration:none;
font-size:30px;
font-family: Arial;
font-weight:normal;

}


a:hover{

text-decoration:underline;}
